impossible to install TN-V on 3.20?

Discussion in 'PS Vita - Hacking & Homebrew' started by deadman8555, Jul 30, 2016.

  1. deadman8555
    OP

    deadman8555 GBAtemp Regular

    Member
    145
    4
    Feb 5, 2014
    United States
    i've tried for a week and now with gmx email accounts the system says these accounts can't recieve or send emails. so with that,gmail and yahoo not working on 3.20 should i just update to latest firmware and use the latest homebrew loader?
     
  2. naughtyotsel

    naughtyotsel GBAtemp Regular

    Member
    126
    14
    Jul 17, 2016
    everybody is excited about henkaku now
     
  3. deadman8555
    OP

    deadman8555 GBAtemp Regular

    Member
    145
    4
    Feb 5, 2014
    United States
    I'm just having no luck installing it on 3.20 (either it gives me errors when I try to open the tn-v bubble) or like after waiting a few days Sony blocked the last email system I know from working on 3.20. So should I update to latest firmware?
     
  4. metroid maniac

    metroid maniac An idiot with an opinion

    Member
    1,800
    717
    May 16, 2009
    Did you copy the TN-V save and install the 6.60 firmware?
     
  5. naughtyotsel

    naughtyotsel GBAtemp Regular

    Member
    126
    14
    Jul 17, 2016
    if you want to
     
  6. deadman8555
    OP

    deadman8555 GBAtemp Regular

    Member
    145
    4
    Feb 5, 2014
    United States
    I copy the tn-v save and excute the eboot. But when I try to open the bubble to install 660 I get a error. I held R and all. Even formatted my system and started all over again today and that's when I saw Sony blocked out gmx email accounts.
     
  7. Tony_93

    Tony_93 GBAtemp Addict

    Member
    2,106
    957
    Jun 13, 2015
    United States
    California
    I installed TN-V with the Patapon 2 exploit last month (And TN'X with Tekken exploit) in firmware 3.20 last month, so yeah it is still possible, I used the tutorial from wololo.net

    Don't use the email trick in 3.20, use a traditional ePSP savefile exploit instead, easier and faster ;)
     
    Last edited by Tony_93, Jul 31, 2016
  8. Smash Br0

    Smash Br0 GBAtemp Advanced Fan

    Member
    564
    26
    Jun 6, 2009
    United States
    Huh, someone else with 3.20. That's what I have too (unhacked).

    Is 3.20 still inferior to 3.18?
     
  9. Tony_93

    Tony_93 GBAtemp Addict

    Member
    2,106
    957
    Jun 13, 2015
    United States
    California
    3.20 is the PSTV equivalent to 3.18 on a regular Vita, exact same firmware.
     
  10. mech

    mech ♥️♥️♥️♥️♥️♥️♥️♥️

    Member
    4,347
    2,673
    Oct 26, 2014
    Tonga
    I have 3.20 with tn-v and tn-x on my vita tv and it works perfect.
     
  11. Smash Br0

    Smash Br0 GBAtemp Advanced Fan

    Member
    564
    26
    Jun 6, 2009
    United States
    Oops, got my numbers mixed up. I was thinking of 5.3.2, my Wii U's FW. My Vita is actually on FW 2.60. Is there a better FW to be on?
     
  12. mech

    mech ♥️♥️♥️♥️♥️♥️♥️♥️

    Member
    4,347
    2,673
    Oct 26, 2014
    Tonga
    It depends on what you want to do with it? PSP games, psp homebrew, vita homebrew etc?
     
  13. Smash Br0

    Smash Br0 GBAtemp Advanced Fan

    Member
    564
    26
    Jun 6, 2009
    United States
    All three of those things sound good to me, but I desire Emulators and PSP Games > Homebrew, in general.

    I have a hacked PSP 3000 (probably obsolete hax by now), but I don't really know anything about the Vita scene -- other than it hasn't been fully cracked yet.